View Issue Details

IDProjectCategoryView StatusLast Update
0000747SOGoWeb Calendarpublic2016-11-23 17:49
Reporterketzaldev Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.3.0 
Target Version3.0.0Fixed in Version3.2.3 
Summary0000747: Insert the picture in the LDAP entry
Description

Hi,

In SoGo, it is not possible to include a picture directly on the LDAP entry (using field "jpegPhoto"). I think it could be very useful. It could be interesting also to let the choice to the user to insert the picture in the LDIF file when he exports a contact.

This is one of the only missing feature that make me hesitate before switching from eGroupWare to SoGo ;)

Thanks in advance
Ketzaldev

TagsNo tags attached.

Relationships

related to 0003202 resolvedludovic It is not possible to attach a photo to a user identity 
child of 0001878 new Allow export of address book as vcf file 

Issue History

Date Modified Username Field Change
2010-08-11 12:23 ketzaldev New Issue
2012-07-23 13:51 ludovic Relationship added child of 0001878
2014-09-12 09:22 francis Target Version => 3.0.0
2015-05-01 06:27 francis Relationship added related to 0003202
2016-11-23 17:49 ludovic Note Added: 0010905
2016-11-23 17:49 ludovic Status new => resolved
2016-11-23 17:49 ludovic Fixed in Version => 3.2.3
2016-11-23 17:49 ludovic Resolution open => fixed
2016-11-23 17:49 ludovic Assigned To => ludovic